Subject: OFFTOPIC : Gamer Demo Reels
From: [email-masked] (Scott McCabe)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 7 Dec 1995 15:54:12 -0500

I know this might sound a little quanky but, har it goes, I'm just working
on 1 game now, however when I'm done I'd like to pursue work in this field
(since there is no sign of another one). Although the work I've done
so far has not been "blistering'ly complicated" nor "fry yer eyeballs" type of
animation...well in fact, *very* little animation (I mostly did stills of
maps,rooms,guns,ships yadda yadda). What do gaming companies look for? This
type of work is vastly different (that I've seen) from TV/FILM. I was lucky
this time, the person needed someone quick, I showed him some sample pictures
and that was it...but the work I've done so far would definiatly not get me
an academy award if you know what I mean...let alone stuff some of it onto 
a reel. Any suggestions as to grab a gamer's eye in a reel?

Like I said, 'xcuze the off topic meessage.. Thanks..putting anit-flame suit
on :)

Scott